Bug 404531 - [RT] NMI is broken on many AMD systems
[RT] NMI is broken on many AMD systems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Prarit Bhargava
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-29 10:08 EST by Prarit Bhargava
Modified: 2008-02-27 14:56 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.21-57.el5rt
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 11:12:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RT fix for this issue (520 bytes, patch)
2007-11-29 10:08 EST, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2007-11-29 10:08:24 EST
Description of problem:

After the update of BZ 403431, I still have not included the (just confirmed
correct) fix of 391741.  AMD has now indicated that 391741 is a valid fix for
the NMI issues we are seeing.


Version-Release number of selected component (if applicable): 2.6.21-55.el5rt


How reproducible: 100%


Steps to Reproduce:
1. Boot 2.6.21-55.el5rt on family 15 or 16 cpus
  
Actual results:  NMI no worky.


Expected results:  NMI worky.


Additional info:  Patch attached.
Comment 1 Prarit Bhargava 2007-11-29 10:08:24 EST
Created attachment 272961 [details]
RT fix for this issue

Note You need to log in before you can comment on or make changes to this bug.